<?xml version="1.0" encoding="UTF-8"?>
<ParamUnitDesc version="1.1">
	<CategoryTypeList>
		<CategoryType name="Scene" feature_option="VIR_SCENE_CUSTOMIZATION_SUPPORT">
			<Category name="Default"/>
			<Category name="App1"/>
			<Category name="App2"/>
			<Category name="AUDIOLOOP1" wording="AUDIOLOOP_MAINMIC" visible="ture"/>
			<Category name="AUDIOLOOP2" wording="AUDIOLOOP_SUBMIC" visible="ture"/>
			<Category name="MMI1" wording="MMI_MAINMIC" visible="ture"/>
			<Category name="MMI2" wording="MMI_SUBMIC" visible="ture"/>
		</CategoryType>
		<CategoryType name="Application">
			<!-- tunable -->
			<Category name="Sound recording" alias="SndRecNormal,SndRecLecture,SndRecMeeting"/>
			<Category name="Camera recording" alias="CamRecNormal,CamRecMeeting"/>
			<Category name="CUSTOMIZATION1" wording="ASR improvement" alias="ASR"/>
			<Category name="VR" wording="Voice recognition &amp; CTS verifier"/>
			<Category name="VoicePerformance" wording="Voice performance recording"/>
			<!-- not tunable -->
			<Category name="VOICE_UNLOCK" alias="VoiceUnLk"/>
			<Category name="CUSTOMIZATION2" alias="Customization2"/>
			<Category name="CUSTOMIZATION3"/>
			<Category name="FastRecord"/>
			<Category name="Unprocessed"/>
		</CategoryType>
		<CategoryType name="Profile">
			<Category name="Handset" wording="Receiver" alias="RCV,SPK,HP,3-pole HS"/>
			<Category name="Headset" wording="Headset" alias="HS,4-pole HS"/>
			<Category name="HS5POLE" wording="Headset(5-pole)" alias="5-pole HS"/>
			<Category name="HS5POLE_ANC" wording="Headset(5-pole+ANC)" alias="5-pole HS+ANC"/>
			<Category name="USB" wording="USB" feature_option="MTK_AURISYS_FRAMEWORK_SUPPORT"/>
		</CategoryType>
	</CategoryTypeList>
	<ParamUnit>
		<Param name="ul_gain" type="int"/>
	</ParamUnit>
</ParamUnitDesc>
